# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.HeadingItemProvider

Packages that use HeadingItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of HeadingItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as HeadingItemProvider
Modifier and Type
Field
Description
`protected HeadingItemProvider`
ReviewsItemProviderAdapterFactory.`headingItemProvider`
This keeps track of the one adapter used for all `Heading` instances.